uuid: 854ca396-6929-4dfb-b38f-ef8e6da5ad8b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_recit_colophon
    - node.type.concernement
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: node.concernement.field_recit_colophon
field_name: field_recit_colophon
entity_type: node
bundle: concernement
label: 'recit colophon'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
